description

# XsltProcessor class Null safety

Annotations
  - @SupportedBrowser(SupportedBrowser.CHROME)
  - @SupportedBrowser(SupportedBrowser.FIREFOX)
  - @SupportedBrowser(SupportedBrowser.SAFARI)
  - @deprecated
  - @Native("XSLTProcessor")

## Constructors

XsltProcessor()
  factory

## Properties

hashCode → int
  The hash code for this object. [...]
  read-only, inherited
runtimeType → Type
  A representation of the runtime type of the object.
  read-only, inherited

## Methods

clearParameters() → void
getParameter(String? namespaceURI, String localName) → String?
importStylesheet(Node style) → void
noSuchMethod(Invocation invocation) → dynamic
  Invoked when a non-existent method or property is accessed. [...]
  inherited
removeParameter(String? namespaceURI, String localName) → void
reset() → void
setParameter(String? namespaceURI, String localName, String value) → void
toString() → String
  Returns a string representation of this object.
  inherited
transformToDocument(Node source) → Document?
transformToFragment(Node source, Document output) → DocumentFragment?

## Operators

operator ==(Object other) → bool
  The equality operator. [...]
  inherited

## Static Properties

supported → bool
  Checks if this type is supported on the current platform.
  read-only